---
name: "🐛 Bug report"
about: Something isn't working correctly with an openHAB Docker image. This is the wrong place for reporting bugs in add-ons, UIs or the core.
labels: bug

---

<!-- Please provide as much of the requested information below -->
<!-- That way you help yourself with getting the bug fixed sooner! -->

<!-- Important: Please contact the openHAB community forum for questions or -->
<!-- for configuration and usage guidance: https://community.openhab.org -->

<!-- Feel free to delete any comment lines in the template (starting with "<!--") -->

## Summary
<!-- Provide a general summary of the bug in the *Title* above -->

## Expected Behavior
<!-- Tell us what should happen -->

## Current Behavior
<!-- Tell us what happens instead of the expected behavior -->
<!-- Include related logging and configuration -->
<!-- Use a file attachment for log and config information longer than a few lines -->
<!-- Enclose multi-line log/code snippets with ``` on new lines for proper formatting -->

## Possible Solution
<!-- Not obligatory, but suggest a fix/reason for the bug -->

## Steps to Reproduce
<!-- Provide an unambiguous set of steps to reproduce this bug -->
1.
2.

## Context
<!-- How has this bug affected you? What are you trying to accomplish? -->
<!-- Providing context helps us come up with a solution that is most useful in the real world -->

## Your Environment
<!-- Include as many relevant details about the environment you experience the bug in -->

### Image

* openHAB version: (e.g., openHAB and add-on versions)
* Image tag used: (e.g. 3.0.0, latest-debian, snapshot)

### Docker Host
<!-- You can easily find these details by executing 'docker info' on the Docker host -->
* Operating System: (e.g. Raspbian GNU/Linux 10 (buster), Ubuntu 20.04.1 LTS, Windows 10)
* Docker Version: (e.g. 20.04.1, 20.10.2)
* Kernel Version: (e.g. 5.4.0-62-generic, 5.4.83-v7+)
* Architecture: (e.g. x86_64, armv7l)

### Configuration
<!-- What commands or configuration do you use to create the container? -->
<!-- E.g. include the 'docker create' command, Docker Compose YAML snippets or screenshots-->
<!-- when using a UI for this such as OpenMediaVault, Portainer or Synology DSM -->
<!-- Enclose multi-line log/code snippets with ``` on new lines for proper formatting -->
